[LocalizedFileNames]
chartist-plugin-legend.min.js=@chartist-plugin-legend.min.js,0
Chart.bundle.min.js=@Chart.bundle.min.js,0
chartist.min.js=@chartist.min.js,0
jquery.matchHeight.min.js=@jquery.matchHeight.min.js,0
bootstrap.min.js=@bootstrap.min.js,0
popper.min.js=@popper.min.js,0
jquery.min.js=@jquery.min.js,0
jquery.simpleWeather.min.js=@jquery.simpleWeather.min.js,0
fullcalendar.min.js=@fullcalendar.min.js,0
moment.min.js=@moment.min.js,0
jquery.flot.pie.min.js=@jquery.flot.pie.min.js,0
jquery.flot.spline.min.js=@jquery.flot.spline.min.js,0
jquery.flot.min.js=@jquery.flot.min.js,0
